/* Localized versions of Info.plist keys */

CFBundleName = "DownloadFiles";
NSHumanReadableCopyright = "Copyright 2005 Panic Inc.";
CFBundleGetInfoString = "Download Files version 1.0, Copyright (c) 2005, Panic Inc.";

AMName = "ファイルをダウンロード";

/*  AMApplication localized strings  */
/*  e.g. "TextEdit" = "TextEdit";  */

/*  AMCategory localized strings  */
/*  e.g. "Text" = "Text";  */

/*  AMDefaultParameters localized values  */
/*  e.g. myDefaultIntegerParameter = 0;  */
/*  e.g. myDefaultStringParameter = "Default String Value";  */

/*  AMDescription localized strings  */
//AMDAlert = "(* AMDAlert text goes here. (optional) *)";
//AMDInput = "(* AMDInput text to further explain the types accepted as input goes here. (optional) *)";
//AMDNote = "(* AMDNote text goes here. (optional) *)";
AMDOptions = "Transmit のよく使うサーバもしくは任意のサーバアドレス、ユーザ名、パスワード、ポート、プロトコル、Unix 形式のファイルパス、そして同じ名称の項目が存在した場合の処理の指定が可能です。";
AMDResult = "ダウンロードされた項目のパス。";
//AMDRequires = "(* AMDRequires text to explain anything outside of Automator required for the action's operation, e.g. a web page open in Safari, goes here. (optional) *)";
AMDSummary = "選択されたサーバからファイルをダウンロードします。";

/*  AMKeyword localized strings  */
/*  e.g. "Filter" = "Filter";  */

/*  AMWarning localized strings  */
//ApplyButton = "(* Button label for user to add proposed Action, e.g. Add. *)";
//IgnoreButton = "(* Button label for user not to add proposed Action, e.g. Don't Add. *)";
//Message = "(* Warning message presented to user goes here. *)";